Gtk2::TreeSortable::IterCompareFunc(3p)

NAME
Gtk2::TreeSortable::IterCompareFunc

METHODS

  integer = $model->invoke ($a, $b, $data)

    •   $a (Gtk2::TreeIter)

    •   $b (Gtk2::TreeIter)

    •   $data (scalar)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.